
PENGADIAN EMAS - Bug #15776

Android [GOLD] New icon when profit gain/loss = 0

15 February 2023 05:04 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When profit gain/loss = 0, show grey icon in emas dashboard and emas 360.

Icon can be found at : 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/4e691c8a-f1d7-46b0-93f1-b5811b1c9d26/specs/

History

#1 - 15 February 2023 05:27 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

Also update the attached screen logo, in case you didn’t for both light/dark mode

#2 - 17 February 2023 01:13 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 17 February 2023 01:15 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

can test using ytd package

https://silverlakeaxisltd-my.sharepoint.com/:u:/g/personal/cheesen_tan_silverglobe_com/EeK4q58eMLdKrHD8D6R6r0oB2KtUeTPwwKH8lSFO9aKM

3w?e=6mgfRb

#4 - 17 February 2023 02:49 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 3.26 KB 15 February 2023 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 30.7 KB 15 February 2023 AMARBEER SINGH SIDHU amar.beer
